datablock FlyingVehicleData(AirstrikeF14Vehicle)
{
      //category = "Vehicles";
      category = ""; //You can't drive it anyway.
      displayName = "";

   //Shapebase Fields
      shapeFile   = "./f14.dts";  //.dts File
      emap        = true;
      mass        = 150;
      drag        = 1.2;
      density     = 4;
      
   //No point in damage scripts.

   //Tagged fields for mounting
      minMountDist = 3;   
      numMountPoints = 1;
      mountThread[0] = "crouch";

      lookUpLimit = 0.75;
		lookDownLimit = 0.35;

   //Vehicle Fields:
      massCenter        = "0 0 -1";
      bodyRestitution   = 0.0;
      bodyFriction      = 0.0;

      minImpactSpeed    = 25;
      softImpactSpeed   = 25;
      hardImpactSpeed   = 50;
      minRollSpeed      = 0;
      maxSteeringAngle  = 0.785;

      maxDrag        = 50;
      minDrag        = 65;
      integration    = 4;
      collisionTol   = 0;
      contactTol     = 0;

      cameraRoll     = false;
      cameraMaxDist  = 18;        
      cameraLag      = 0.0;
      cameraDecay    = 0.0;
      cameraOffset   = 2.5;
      cameraTilt     = 0.0;

      //dustEmitter       = ; //ParticleEmitterData
      triggerDustHeight = 3.0;
      dustHeight        = 1.0;

      //splashEmitter[0]        = ; //ParticleEmitterData

      splashFreqMod     = 300.0;
      splashVelEpsilon  = 0.50;

      splash = vehicleSplash;
      splashVelocity = 4.0;
      splashAngle = 67.0;
      splashFreqMod = 300.0;
      splashVelEpsilon = 0.60;
      bubbleEmitTime = 1.4;
      splashEmitter[0] = vehicleFoamDropletsEmitter;
      splashEmitter[1] = vehicleFoamEmitter;
      splashEmitter[2] = vehicleBubbleEmitter;
      mediumSplashSoundVelocity = 10.0;   
      hardSplashSoundVelocity = 20.0;   
      exitSplashSoundVelocity = 5.0;

      exitSplashSoundVelocity    = 2.0;
      softSplashSoundVelocity    = 1.0;
      mediumSplashSoundVelocity  = 2.0;
      hardSplashSoundVelocity    = 3.0;
      //exitingWater               = ;   //AudioProfile
      //impactWaterEasy            = ;   //AudioProfile
      //impactWaterMedium          = ;   //AudioProfile
      //impactWaterHard            = ;   //AudioProfile
      //waterWakeSound             = ;   //AudioProfile

      collDamageThresholdVel  = 20;
      collDamageMultiplier    = 0.05;
		
   //Flying vehicle fields
      //jetSound = ;      //AudioProfile
      //engineSound = ;   //AudioProfile

      maneuveringForce        = 8900;
      horizontalSurfaceForce  = 45;
      verticalSurfaceForce    = 45;
      autoInputDamping        = 0.5;
      steeringForce           = 1900;
      steeringRollForce       = 350;
      rollForce               = 14;
      autoAngularForce        = 1100;
      rotationalDrag          = 12;
      autoLinearForce         = 110;
      maxAutoSpeed            = 11;
      hoverHeight             = 2.0;
      createHoverHeight       = 2.0;

      //forwardJetEmitter    = ; //ParticleEmitterData
      //backwardJetEmitter   = ; //ParticleEmitterData
      //downJetEmitter       = ; //ParticleEmitterData
      //trailEmitter         = ; //ParticleEmitterData

      minTrailSpeed        = 1;
      vertThrustMultiple   = 1.0;
};