//function serverCmdFlyover(%client) Old testing function. Uncomment it if you want. Fun fact: This mod started as a command that spawned a magic carpet at your feet.
//{
//	%pos = vectoradd(%client.player.gettransform(), getRandom(20, -20) SPC "-500 50");
//	addAirstrikePlane(%pos, %client, %client.player.getTransform());
//}

function addAirstrikePlane(%pos, %client, %target)
{
	%se = new projectile()
	{
		datablock = spawnprojectile;
		initialposition = %pos;
	};
	missioncleanup.add(%se);
	%v = new FlyingVehicle()
	{
		datablock = airstrikeF14Vehicle;
		position = %pos;
	};
	missionCleanup.add(%v);
	%v.setNodeColor(body, "0.2 0.15 0.24 1");
	%pilot = new AIPlayer()
	{
		datablock = PlayerStandardArmor;
	};
	missionCleanup.add(%pilot);
	%pilot.setnodeColor("ALL", "0 0 0 0");
	%v.mountobject(%pilot, 0);
	%pilot.setMoveY(1);
	schedule(10000, 0, removeAirstrikeplane, %v, %pilot);
	schedule(5200, 0, fireairstrike, %client, %v, %target);
	schedule(5400, 0, fireairstrike, %client, %v, %target);
	schedule(5600, 0, fireairstrike, %client, %v, %target);
	schedule(5800, 0, fireairstrike, %client, %v, %target);
	schedule(6000, 0, fireairstrike, %client, %v, %target);
}

function removeAirstrikePlane(%obj, %pilot)
{
	%pos = %obj.gettransform();
	%re = new projectile()
	{
		datablock = deathprojectile;
		initialposition = %pos;
	};
	%obj.delete();
	%pilot.delete();
}

function fireAirstrike(%client, %obj, %target)
{
	%pos = vectorAdd(%obj.gettransform(), "0 0 -3");
	%bomb = new projectile()
	{
		datablock = Airstrikeprojectile;
		initialposition = %pos;
		initialvelocity = VectorScale(VectorNormalize(vectorsub(VectorAdd(%target, getRandom(2,-2) SPC getRandom(2,-2) SPC getRandom(2,-1)), %pos)), 40);
		client = %client;
	};
	missioncleanup.add(%bomb);
}